 
#fond{
	/*background-color:#600056; */
	height:308px; /* 300px */
	width:100%; /*400px; */
	margin-left:0px;
	margin-top:0px;
}
  
#ima{
	position : relative;
	left : 0px;
	top :0px;
	background: url(image/dj1.jpg);

}
#ima img{
	position : absolute;
	left : 160px;
	top :0px;
	height:306px; /* 300px */
	width:80%; /*430px; */
}
 
/* texte en bas d'information */
#infotexte{
	position : relative;
	height:80px;
	left:160px;
	width:80%; /*140px; */
	margin-left: 2px; /*261px; */
	margin-right:2px;
	margin-top:-80px;
	font-size: 20px;
	background-color:#ffffff;
	color : #000080;
	
	opacity: 0.6;
	filter : alpha(opacity=60);
}
 
 
#titre{
	position : relative;
	left:0px;
	height:16px;
	margin-left:5px;
	margin-top:2px;
	font-size:16px;
	font-weight: bold;
	text-decoration: underline;
 }
#centre{
	display:block;
	position:relative;
	margin-top:0px;
	top:0px;
	font-size:16px;
	margin-left:0px; /*5px */
	}

#mini{
	position : relative;
	background-color:#ffffff;
	height : 310px; /*302px */
	width:160px; /* 80px */
	top:0px;
	left: 0px;
	color : #000080;
	opacity: 0.6;
	filter : alpha(opacity=60); 
}


#mini ul{
	text-align:center;
	padding-top:30px;
	padding-left:30px;
	margin-left:-30px;
	color:#000080;
	font-weight: bold;
	list-style:none;
	cursor:pointer;
	font-size:16px;
	line-height:40px;
}

#mini a:link{
	color:#000080;
}

#mini a:visited{
	color:#000080;
}

#mini ul li:hover{
	color:red;
}
#mini a:hover{
	color:red;
}


